* {
box-sizing: border-box;
}




body {
	color: #736765;
	font-size: 16px;
font-family: 'Encode Sans', sans-serif;
	font-weight: 300;
	line-height: 24px;
	text-align: center;
	margin: 0;
/*	background-position: center top;*/

	}
a {
color: rgb(24, 108, 180); /*dark*/
	text-decoration: none;
	}
a:hover {
color: rgb(17, 61, 106); /*darker*/
	}
p {
	font-size: 100%;
	line-height: 160%;
	margin: 0;
	padding: 10px 20px 20px;
	}
h1 {
font-family: 'Encode Sans', sans-serif;
font-size: 300%;
font-weight: 100;
font-style: normal;
line-height: 140%;
padding-right: 20px;
padding-left: 20px;
/*letter-spacing: 2px;*/
}
h2 {
font-family: "Roboto Slab";
color: rgb(122, 120, 118);
font-size: 150%;
font-weight: 400;
line-height: 130%;
padding-right: 20px;
padding-left: 20px;
}
h3 {
	color: #a69f94;
	font-size: 110%;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	padding-right: 20px;
	padding-left: 20px; /* margin: 0; padding: 10px 30px 2px */ }
h4 {
	font-size: 90%;
	font-weight: 400;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	margin: 30px 0 0;
	letter-spacing: 2px;
	color: rgb(167,163,161);
	}
h5 {
	color: rgb(167,163,161);
	font-size: 70%;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 20px 15px;
	}
td {
	font-size: 80%;
	margin: 0;
	padding: 5px 10px 
	}
th {
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 5px 10px 
	}




.type3 {
color: rgb(255,255,255);
background-color: rgb(24, 108, 180); /*dark*/
}


.type2 {
color: rgb(255,255,255);
background-color: rgb(17, 61, 106); /*darker*/
}



#logo {
background-image: url(../images/Avia-logo.svg);
background-repeat: no-repeat;
background-position: 10% 50%;
background-size: 40%;
background-color: rgba(255, 255, 255, 0.5) ;
visibility: visible;
position: absolute;
width: 100%;
float: left;
opacity: 1;
height: 400px;
top: -400px;
}





.mgimap {
background-image: url(../album/mgi_map_closed.png);
background-repeat: no-repeat;
background-size: 100%;
cursor: pointer;
}

.mgimap iframe {
width: 100%;
height: 80%;
top: 10%;
position: absolute;
max-width: inherit;
}

.mgiworld {

}

.mgiworld div.textarea {
padding-top: 28%
}

.mgiimg1 {
background-image: url(../album/mgi-img-01.jpg);
background-repeat: no-repeat;
background-size: 100%;
}

.mgiimg3 {
background-image: url(../album/mgi-img-03.jpg);
background-repeat: no-repeat;
background-size: 100%;
}

.mgiimg4 {
background-image: url(../album/mgi-img-04.png);
background-repeat: no-repeat;
background-size: 100%;
}

.mgiimg4en {
background-image: url(../album/mgi-img-04-en.png);
background-repeat: no-repeat;
background-size: 100%;
}


.mgiimg5 {
background-image: url(../album/mgi-img-05.jpg);
background-repeat: no-repeat;
background-size: 100%;
}


.blueslab {
font-size: 140%;
font-family: "Roboto Slab";
color: rgb(33, 82, 164);
line-height: 0;
font-weight: 400;
cursor: pointer;
}


.bluetxt {
color: rgb(33, 82, 164);
}





	#footer {
width: 100%;
height: 400px;
float: left;
padding: 30px 0px;
margin-top: 0px;
background-color: rgb(17,61,106);

		}
	#footer span {
color: rgba(94, 94, 94, 0.75);	
	}
	#footer p {
font-size: 80%;
font-weight: 600;
padding-top: 2px;
color: rgba(255, 255, 255, 0.75);
		}
	#footerleft {
		width: 25%;
		}
	#footerleft p {
		text-align: left;
	}
	#footerright {
		text-align: right;
		width: 25%;
		}
	#footerright p {
		text-align: right;
	}
		
	#footermiddle {
		width: 50%;
		}

	#footer a {
		color: rgba(94, 94, 94, 0.75);
		text-decoration: none 
		}
	#footer a:hover {
		color: rgba(255, 255, 255, 1.0);
		}